img {

  image-rendering: -webkit-optimize-contrast;
    image-rendering: optimizeQuality;
image-rendering: optimizeSpeed;
image-rendering: -moz-crisp-edges;
  -webkit-filter: blur(0px);
-moz-filter: blur(0px);
-ms-filter: blur(0px);
  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');

}


/* ----------- iPad ----------- */
/* Portrait*/

@media only screen and (min-device-width: 768px) and (max-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
 body, html  { width: 100%!important;  height: 100vh; font-size: 105%!important; background-color:#ffffff; overflow:scroll; -moz-border-radius:3px;
-webkit-overflow-scrolling: touch;  margin:0px!important;  padding:0px!important;}
#rahmen  { width: 99.5%!important;}
#header { height:7em;}
h1, h2 {font-size: 300%!important; margin-left:15px!important; text-align:left!important;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { width: 99% !important; min-height: 100%; overflow:scroll;  margin:0px; padding: 0px; }
#logo img { width:50%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important;}

 #footer {  min-height:85em; padding:25px!important; width: 94%!important;}
.box1, .box2, .box3 {display: block; clear:both; min-width:100%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

#c21,#c30,#c32,#c33,#c34,#c35,  #c139   {padding:0px; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img  {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:.0px; width:100%; background-repeat: no-repeat;background-size: 40% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important;margin-top: 0px!important; margin-bottom: 0px!important;}
details{padding:0px 3% 100px 3%;}
.flex-control-nav {display:none;}
}


/* ----------- iPad ----------- */
/* Landscape */

@media only screen and (min-device-width: 768px) and (max-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
    body {width: 100%;height: 100%;font-size: 115%!important; background-color:#ffffff; overflow:scroll; -moz-border-radius:3px;
-webkit-overflow-scrolling: touch;  margin:0px!important;  padding:0px!important;}
#rahmen  { width: 99%!important;}
 .box1, .box2,  .box3  {width:25%!important; font-size: 80%!important; }
.raster{width: 38%;height: auto; margin-left:42%;}
#daten {font-size:.7em !important; text-align: left;}
}


/* ----------- Phone Zusatz----------- */
@media only screen
  and (min-device-width: 320px)
  and (max-width:  768px)
  and (orientation: portrait) {
#c220 h2 {margin-bottom: 30px!important; }

}

/* ----------- Phone Zusatz----------- */
@media only screen
  and (min-device-width: 320px)
  and (max-width:  767px)
  and (orientation: portrait) {
#inhalt h3 {margin-left: 8px!important; padding-top: 10px!important;}
}



/* ----------- end Phone Zusatz----------- */


/* ----------- Phone ----------- */
@media only screen
  and (min-device-width: 320px)
  and (max-width: 480px)
  and (orientation: portrait) {
body, html {  width: 100%!important; max-width: 100%!important; height: 100vh; font-size: 110%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important; }
p { -webkit-text-size-adjust: none; text-size-adjust:60%  }
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:4em;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { min-height: 100%; overflow:scroll;  margin:0px; padding: 0px; width: 99%; }
#logo img { width:50%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }

#footer {min-height:85em; padding:25px!important; width: 86%!important; }
.datenschutz { width: 99.8%!important; }
.box1, .box2, .box3 {display: block; clear:both; min-width:100%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
}


/* ----------- iPhone 5 and 5S ----------- */
/* Portrait */
@media only screen
  and (min-device-width: 320px)
  and (max-width: 568px)
  and (orientation: portrait) {
body, html {  width: 100%!important; max-width: 100%!important; height: 100vh; font-size: 110%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important; }
p { -webkit-text-size-adjust: none; text-size-adjust:60%  }
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:4em;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { min-height: 100%; overflow:scroll;  margin:0px; padding: 0px; width: 99%; }
#logo img { width:50%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }

#footer {min-height:85em; padding:25px!important; width: 86%!important; }
.datenschutz { width: 99.8%!important; }
.box1, .box2, .box3 {display: block; clear:both; min-width:100%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
.flex-control-nav {display:none;}
}



/* ----------- iPhone 6 ----------- */
/* Portrait */
@media only screen
  and (min-device-width: 375px)
  and (max-width: 667px)
  and (orientation: portrait) {
body, html {  width: 100%!important; max-width: 100%!important; height: 100vh; font-size: 110%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important; }
p { -webkit-text-size-adjust: none; text-size-adjust:60%  }
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:4em;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { min-height: 100%; overflow:scroll;  margin:0px; padding: 0px; width: 99%; }
#logo img { width:50%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }

#footer {min-height:85em; padding:25px!important; width: 86%!important; }
.datenschutz { width: 99.8%!important; }
.box1, .box2, .box3 {display: block; clear:both; min-width:100%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
.flex-control-nav {display:none;}
}



/* ----------- iPhone 6+ ----------- */
/* Portrait */
@media only screen
 and (min-device-width: 414px)
  and (max-width: 736px)
  and (orientation: portrait) {
body, html {  width: 100%!important; max-width: 100%!important; height: 100vh; font-size: 110%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important; }
p { -webkit-text-size-adjust: none; text-size-adjust:60%  }
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:4em;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { min-height: 100%; overflow:scroll;  margin:0px; padding: 0px; width: 99%; }
#logo img { width:50%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }

#footer {min-height:85em; padding:25px!important; width: 86%!important; }
.datenschutz { width: 99.8%!important; }
.box1, .box2, .box3 {display: block; clear:both; min-width:100%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
.flex-control-nav {display:none;}
}




/* ----------- iPhone ----------- */
/* Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-width: 480px)
  and (orientation: landscape) {
body, html  { max-width: 100%!important; height: 100vh; font-size: 105%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important;}
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:5em; position:relative;}
#menu  { height:5em; position:relative;}
h1, h2 {font-size: 170%!important; margin-left:15px!important; text-align:left!important;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { width: 100%; min-height: 100%; overflow:scroll;  margin: 0px!important; padding: 0px;}
#logo img { width:100%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }
#footer {min-height:85em; padding:25px!important;width: 92.3%!important;}
.datenschutz { width: 100%!important; }
.box1, .box2, .box3 {display: block; clear:both; width:90%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
.flex-control-nav {display:none;}
.rasterM{display:none;}
#datenM{display:none;}
}




/* ----------- landscape----------- */

/* ----------- iPhone 5 and 5S ----------- */
/* Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-width: 568px)
  and (orientation: landscape) {
body, html  { max-width: 100%!important; height: 100vh; font-size: 105%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important;}
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:5em; position:relative;}
#menu  { height:5em; position:relative;}
h1, h2 {font-size: 170%!important; margin-left:15px!important; text-align:left!important;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { width: 100%; min-height: 100%; overflow:scroll;  margin: 0px!important; padding: 0px;}
#logo img { width:100%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }
#footer {min-height:85em; padding:25px!important;width: 92.3%!important;}
.datenschutz { width: 100%!important; }
.box1, .box2, .box3 {display: block; clear:both; width:90%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
.flex-control-nav {display:none;}
.rasterM{display:none;}
#datenM{display:none;}
}


/* ----------- iPhone 6 ----------- */
/* Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-width: 667px)
  and (orientation: landscape) {
body, html  { max-width: 100%!important; height: 100vh; font-size: 105%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important;}
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:5em; position:relative;}
#menu  { height:5em; position:relative;}
h1, h2 {font-size: 170%!important; margin-left:15px!important; text-align:left!important;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { width: 100%; min-height: 100%; overflow:scroll;  margin: 0px!important; padding: 0px;}
#logo img { width:100%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }
#footer {min-height:85em; padding:25px!important;width: 92.3%!important;}
.datenschutz { width: 100%!important; }
.box1, .box2, .box3 {display: block; clear:both; width:90%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
.flex-control-nav {display:none;}
.rasterM{display:none;}
#datenM{display:none;}
}


/* ----------- iPhone 6+----------- */
/* Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-width: 736px)
  and (orientation: landscape) {

body, html  { max-width: 100%!important; height: 100vh; font-size: 105%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important;}
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:5em; position:relative;}
#menu  { height:5em; position:relative;}
h1, h2 {font-size: 170%!important; margin-left:15px!important; text-align:left!important;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { width: 100%; min-height: 100%; overflow:scroll;  margin: 0px!important; padding: 0px;}
#logo img { width:50%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }
#footer {min-height:85em; padding:25px!important;width: 92.3%!important;}
.datenschutz { width: 100%!important; }
.box1, .box2, .box3 {display: block; clear:both; width:90%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
.flex-control-nav {display:none;}
.rasterM{display:none;}
#datenM{display:none;}
}

/* ----------- iPhone xr----------- */
/* Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-width: 896px)
  and (orientation: landscape) {

body, html  { max-width: 100%!important; height: 100vh; font-size: 105%!important; background-color:#ffffff; overflow:scroll;  margin:0px!important;  padding:0px!important;}
h1, h2, h3 { text-size-adjust:80%  }
#rahmen  { width: 100%!important; }
#header { height:5em; position:relative;}
#menu  { height:5em; position:relative;}
h1, h2 {font-size: 170%!important; margin-left:15px!important; text-align:left!important;}
.dropdown {margin-right:0px!important;  width: 33vw;}
.dropdown img{width: 80%!important;}
.dropdown-content {right:0px!important; width: 10em;}
#inhalt { width: 100%; min-height: 100%; overflow:scroll;  margin: 0px!important; padding: 0px;}
#logo img { width:50%;   padding:30px 0px 0px 20px;}

.column { float:left!important;position:realtive!important; clear: left!important; width: 99%!important; }
#footer {min-height:85em; padding:25px!important;width: 92.3%!important;}
.datenschutz { width: 100%!important; }
.box1, .box2, .box3 {display: block; clear:both; width:90%!important; float:left!important;  margin:0px 0px 50px 0px!important; padding:0px!important;}
.tx-mmc-directmail-subscription { position:relative!important; width:260px!important; display:inline-block!important; margin:0px 0px 0px 7em!important;}
.tx-mmc-directmail-subscription input{ width:260px;}

 #c21,#c30,#c32,#c33,#c34,#c35, #c139   {padding:0px!important; margin: 0px!important;}
#c21 img, #c30 img, #c32 img, #c33 img, #c34 img, #c35 img,  #c139 img {max-width: 100%;}
#c21 .image-caption,  
#c30 .image-caption,  
#c32 .image-caption,  
#c33 .image-caption,  
#c34 .image-caption,  
#c35 .image-caption,
#c139 .image-caption
{ line-height: 100%;  display: inline-block;  position:relative; font-size:8em; color:transparent; margin-left:0px; width:100%; background-repeat: no-repeat;background-size: 60% auto; background-image:url("../imagesWeb/zeiten.jpg")}
h1, h2, h3, h4, h5 {padding-top:0px !important; padding-bottom:0px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
h1, h2, h3, h4, h5  { text-align:left!important;  padding-left:3% !important; }
h1 {  font-size: 180%!important; margin: 0px!important; line-height: 50%;}
h2 {  font-size: 140%!important; margin: 0px!important; line-height: 50%;}
h3{  font-size: 140%!important; margin: 0px!important;}
.flex-control-nav {display:none;}
.rasterM{display:none;}
#datenM{display:none;}
}